<?xml version="1.0" encoding="utf-8"?>
<ConfigurationSettingsView>
  <DeviceConfView>
    <DeviceName></DeviceName><!-- SYN M P_NAME-->
    <CommandsView>
        <Command>
          <Tag></Tag>
          <ControlType></ControlType>
          <TreeNodeName></TreeNodeName>
          <GroupName></GroupName>
          <FriendlyText></FriendlyText>
          <SettingsListName></SettingsListName>
          <HelpLink></HelpLink>
        </Command>
    </CommandsView>
  </DeviceConfView> 
</ConfigurationSettingsView>
